-- 基础信息
base_info = {
	group_id = 133308491
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 491001, monster_id = 28020108, pos = { x = -1957.772, y = 197.005, z = 4605.427 }, rot = { x = 0.000, y = 309.359, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 26 },
	{ config_id = 491002, monster_id = 28020108, pos = { x = -1946.447, y = 199.235, z = 4606.108 }, rot = { x = 0.000, y = 241.161, z = 0.000 }, level = 32, drop_tag = "走兽", disableWander = true, area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 491001, 491002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
